OpenAT Version vis-à-vis Firmware Version


#1

Hi,

My embedded application is compiled with OpenAT3.13 and my Q24Pl is loaded with 6.67 firmware version.

I found that some Q24Pl are loaded with 6.67c version.
Am I going in trouble if I download my embedded application made with OpanAT3.13 in to 6.67c firmware or do I have to find OpanAT3.15 and rebuild my embedded application ???

Any Doc on this…
Thanks,
Sladjan.